import request from "@/utils/request";

// 批量新增用户自定义栏位展示
export function saveFormColumns(data) {
    return request({
        url: "/system/user-form-columns/createBatch",
        method: "post",
        data,
    });
}

// 批量更新用户自定义栏位展示
export function updateFormColumns(data) {
    return request({
        url: "/system/user-form-columns/update",
        method: "put",
        data,
    });
}

// 按用户和表单获取用户自定义栏位展示
export function getFormColumnsList(data) {
    return request({
        url: "/system/user-form-columns/list",
        method: "post",
        data,
    });
}